Source: neutron-fwaas
Version: 2:10.1.0-1~u16.04+mcp4
Binary:
  - python-neutron-fwaas
Build_time: 2019-04-22-05-40-55
Code_project:
  neutron-fwaas: 7dbf1dee48094babf340cb2d49ed28831a913f46
  neutron-fwaas-build: 38c98679f6e3757da06c7371d401c5ec6328e5ca
